## dioptas 0.5.2

=== debian/changelog ===
dioptas (0.5.2-4) unstable; urgency=medium

  * Source-only upload for migration to testing.

 -- Roland Mas <lolando@debian.org>  Tue, 01 Feb 2022 17:39:34 +0100

dioptas (0.5.2-3) unstable; urgency=medium

  * Change Maintainer: to Debian PaN team.
  * Update debian/copyright (copyright holders, "or any later version").

 -- Roland Mas <lolando@debian.org>  Sat, 27 Nov 2021 14:51:00 +0100

dioptas (0.5.2-2) unstable; urgency=medium

  * Fix dependency on python3-extra-data

 -- Roland Mas <lolando@debian.org>  Fri, 01 Oct 2021 10:30:08 +0200

dioptas (0.5.2-1) unstable; urgency=low

  * Initial upload (closes: #995121).
  * source package automatically created by stdeb 0.10.0 then tweaked by hand

 -- Roland Mas <lolando@debian.org>  Wed, 29 Sep 2021 21:36:01 +0200
