=== debian/control ===
Source: dioptas
Maintainer: Debian PaN Maintainers <debian-pan-maintainers@alioth-lists.debian.net>
Uploaders: 
 Debian Python Team <team+python@tracker.debian.org>,
 Roland Mas <lolando@debian.org>
Section: python
Priority: optional
Build-Depends: dh-python, python3-setuptools, python3-all-dev,
 debhelper (>= 13), python3-numpy, cython3, python3-qtpy,
 python3-pyqtgraph, python3-pyfai, python3-scipy, python3-future,
 python3-fabio, python3-skimage, python3-pycifrw, python3-sphinx,
 dbus, python3-lmfit, python3-pyepics, python3-h5py, python3-extra-data
Standards-Version: 4.5.1
Homepage: https://github.com/Dioptas/Dioptas/
Vcs-Git: https://salsa.debian.org/python-team/packages/dioptas.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/dioptas

Package: dioptas
Architecture: any
Depends: ${misc:Depends}, ${python3:Depends}, ${shlibs:Depends},
 python3-numpy, python3-qtpy, python3-pyqtgraph, python3-pyfai,
 python3-scipy, python3-future, python3-fabio, python3-skimage,
 python3-pycifrw, python3-lmfit, libjs-sphinxdoc, libjs-jquery,
 libjs-underscore, python3-pyepics, python3-h5py, python3-extra-data
Description: GUI for reduction and exploration of X-ray diffraction images
 A GUI program for fast analysis of powder X-ray diffraction
 Images. It provides the capability of calibrating, creating masks,
 having pattern overlays and showing phase lines.
