=== debian/rules ===
#!/usr/bin/make -f

# This file was automatically generated by stdeb 0.10.0 at
# Sun, 26 Sep 2021 18:29:55 +0200
export PYBUILD_NAME=dioptas
%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_build:
	dh_auto_build --buildsystem=pybuild
	make -C docs SPHINXBUILD="python3 -msphinx" man html
	rm -f $(CURDIR)/debian/dioptas/usr/share/doc/dioptas/html/_static/jquery.js
	rm -f $(CURDIR)/debian/dioptas/usr/share/doc/dioptas/html/_static/doctools.js
	rm -f $(CURDIR)/debian/dioptas/usr/share/doc/dioptas/html/_static/searchtools.js
	rm -f $(CURDIR)/debian/dioptas/usr/share/doc/dioptas/html/_static/underscore.js
	rm -f $(CURDIR)/debian/dioptas/usr/share/doc/dioptas/html/_static/language_data.js

override_dh_auto_clean:
	dh_auto_clean
	rm -f dioptas/model/util/smooth_bruckner_cython.c

override_dh_auto_test:
	(unset SUDO_USER ; QT_QPA_PLATFORM=offscreen DATA_PATH=$(CURDIR)/dioptas/tests/data dh_auto_test --buildsystem=pybuild) || true
