## dioptas 0.6.0

=== debian/changelog ===
dioptas (0.6.0-3) unstable; urgency=medium

  * Depend on python3-qtpy-pyqt5 rather than python3-qtpy (Closes:
    #1089952). 

 -- Roland Mas <lolando@debian.org>  Fri, 27 Dec 2024 15:00:16 +0100

dioptas (0.6.0-2) unstable; urgency=medium

  * Bug fix: "Fails to build source after successful build", thanks to Lucas Nussbaum (Closes: #1044718).
  * Bug fix: "runtime dependency on cython", thanks to Matthias Klose (Closes: #1057986).

 -- Roland Mas <lolando@debian.org>  Tue, 30 Apr 2024 14:40:16 +0200

dioptas (0.6.0-1) unstable; urgency=medium

  * New upstream release 0.6.0.

 -- Roland Mas <lolando@debian.org>  Tue, 30 Apr 2024 12:13:56 +0200

dioptas (0.5.9+git20240322-2) UNRELEASED; urgency=medium

  * Depend on python3-xypattern.

 -- Roland Mas <lolando@debian.org>  Tue, 30 Apr 2024 11:57:08 +0200

dioptas (0.5.9+git20240322-1) unstable; urgency=medium

  * New snapshot from upstream Git.

 -- Roland Mas <lolando@debian.org>  Sun, 24 Mar 2024 17:10:15 +0100

dioptas (0.5.9-1) UNRELEASED; urgency=medium

  * Team Upload.
  * New upstream version 0.5.9 (Closes: #1056798)
  * add new pybuild-plugin-pyproject build-dep
  * add dependency on libjs-mathjax (Closes: #1040551)
  * refresh existing patches
  * remove usage of python3-future (Closes: #1059944)

  [ Debian Janitor ]
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository-Browse.
  * Update standards version to 4.6.2, no further changes needed.

  [ Andreas Tille ]
  * Testsuite: autopkgtest-pkg-python (routine-update)
  * Build-Depends: s/dh-python/dh-sequence-python3/ (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Set upstream metadata fields: Repository.

 -- Alexandre Detiste <tchet@debian.org>  Fri, 05 Jan 2024 10:26:29 +0100
