=== debian/rules ===
--- 
+++ 
@@ -6,8 +6,7 @@
 %:
 	dh $@ --with python3 --buildsystem=pybuild
 
-override_dh_auto_build:
-	dh_auto_build --buildsystem=pybuild
+execute_after_dh_auto_build:
 	make -C docs SPHINXBUILD="python3 -msphinx" man html
 	rm -f $(CURDIR)/debian/dioptas/usr/share/doc/dioptas/html/_static/jquery.js
 	rm -f $(CURDIR)/debian/dioptas/usr/share/doc/dioptas/html/_static/doctools.js
@@ -15,8 +14,7 @@
 	rm -f $(CURDIR)/debian/dioptas/usr/share/doc/dioptas/html/_static/underscore.js
 	rm -f $(CURDIR)/debian/dioptas/usr/share/doc/dioptas/html/_static/language_data.js
 
-override_dh_auto_clean:
-	dh_auto_clean
+execute_after_dh_auto_clean:
 	rm -f dioptas/model/util/smooth_bruckner_cython.c
 
 override_dh_auto_test:
