## dioptas 0.6.1

=== debian/changelog ===
dioptas (0.6.1-2) unstable; urgency=medium

  * Bug fix: "Calibration fails with deprecated &quot;np.NaN&quot;
    command", thanks to Carlo Segre (Closes: #1108325).

 -- Roland Mas <lolando@debian.org>  Tue, 01 Jul 2025 12:32:08 +0200

dioptas (0.6.1-1) unstable; urgency=medium

  * New upstream release.
  * Add missing parameter to method invocation.

 -- Roland Mas <lolando@debian.org>  Sat, 22 Mar 2025 14:23:01 +0100
