=== debian/control ===
Source: dioptas
Maintainer: Debian PaN Maintainers <debian-pan-maintainers@alioth-lists.debian.net>
Uploaders:
 Debian Python Team <team+python@tracker.debian.org>,
 Roland Mas <lolando@debian.org>
Section: python
Testsuite: autopkgtest-pkg-python
Priority: optional
Build-Depends:
 cython3,
 dbus,
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all-dev,
 python3-extra-data,
 python3-fabio,
 python3-h5py,
 python3-lmfit,
 python3-numpy,
 python3-pycifrw,
 python3-pyepics,
 python3-pyfai,
 python3-pyqtgraph,
 python3-qtpy-pyqt5,
 python3-scipy,
 python3-setuptools,
 python3-skimage,
 python3-sphinx,
 python3-poetry,
 python3-poetry-dynamic-versioning,
 python3-qt-material,
 python3-watchdog,
 python3-xypattern,
Standards-Version: 4.6.2
Homepage: https://github.com/Dioptas/Dioptas/
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/python-team/packages/dioptas.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/dioptas

Package: dioptas
Architecture: any
Depends:
 libjs-jquery,
 libjs-mathjax,
 libjs-sphinxdoc,
 libjs-underscore,
 python3-extra-data,
 python3-fabio,
 python3-h5py,
 python3-lmfit,
 python3-numpy,
 python3-pycifrw,
 python3-pyepics,
 python3-pyfai,
 python3-pyqtgraph,
 python3-qt-material,
 python3-qtpy-pyqt5,
 python3-scipy,
 python3-skimage,
 ${misc:Depends},
 ${python3:Depends},
 ${shlibs:Depends}
Description: GUI for reduction and exploration of X-ray diffraction images
 A GUI program for fast analysis of powder X-ray diffraction
 Images. It provides the capability of calibrating, creating masks,
 having pattern overlays and showing phase lines.
